.Names {
	color: #FFFFFF;
	margin-right: 21px;
	font-weight: bold;
	margin-top: 10px;

	margin-bottom: 8px;
}
.Names a{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.TextYizkor {
	margin-right: 23px;
	color: #FFFFFF;
	margin-left: 15px;
}
.PicBorder {
	border: 1px solid #FFFFFF;
}


.Text2 {
	margin-right: 23px;
	margin-left : 10px;

}

.Text1 {
	margin-right: 23px;
	margin-left : 10px;

}
.Text1 a{
	text-decoration: none;

}
.Text-home {
	margin-right: 23px;
	margin-left : 10px;
	color: #0B7CA8;

}
.menu-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: FBF9D8;
	text-decoration: none;
	padding: 1px 3px 1px 3px;
	
}
.menu-cat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B7CA8;
	text-decoration: none;
}
.style3 {
	color: #8C8C8C;
	text-decoration: none;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E8EADC;
}
.style4 {
	color: #0C9FD5;
	font-weight: bold;
}
.style5 {
	color: #0152AE;
	font-weight: bold;
	font-size: 22px;
}
.style7 {
	font-size: 14px;
	text-decoration: none;
}
.style9 {
	color: #0C9FD5;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.style9 a{
	text-decoration: none;
}
.style9_big {
	color: #0C9FD5;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
}
.style12 {color: #929292}.main-link {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.style-link7 {
	font-size: 14px;
	text-decoration: none;
	color: #000000;

}

.style-link7 a{ 
	text-decoration: none; 
}
.td-padding {
	padding: 7px 7px 7px 12px;
}
.maamar_text  a {
	text-decoration: underline ; 

}


.maamar_text h1{
	font-size: 20px;	color: #85d8f8;	text-decoration: none;	font-weight: bold; 
	margin : 10px;

}
.maamar_text h2{
	font-size: 17px;	color: #993300;	text-decoration: none;	font-weight: bold;
	margin : 10px;
}
.maamar_text h3{
	font-size: 15px;	color: #0c9fd5;	text-decoration: none;	font-weight: bold;
	margin : 10px;
}

.maamar_text h4{
	font-size: 14px;	color: #000066;	text-decoration: none;	font-weight: bold;
	margin : 10px;
}
.link-blue {
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}

.link-red {
	font-size: 12px;
	font-weight: bold;
	color: #0C9FD5;
	text-decoration: none;
}
.right15{
	padding-right: 15px;}

.mador_k {padding-right: 13px; color: #198ebf; }

.mador_k a{color: #198ebf; }

.reply-subject{
	cursor: hand;
	font-weight: bold;

}
.box5{
	margin: 5px;
}
.menu-link-blue {
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	background-color: #AFE0FA;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #006699;
	height: 15px;
	line-height:15px;

}

.menu-link-red {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #003366;
	padding-left: 4px;
	border: 1px solid #006699;
	height: 15px;
	line-height:15px;
}

.menu-link-span {
	margin: 1px 3px 10px 3px;
float:left;
	
}

.level1{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.level1 a { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0B7CA8;
	text-decoration: none;
}
.level2 { 

	margin-right: 10px;
	margin-left: 10px;
}
.level2 a{  

background: transparent url(images/mesh.gif) no-repeat right center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #0B7CA8;
	text-decoration: none;
}
.level3{ 
	margin-right: 10px;
	margin-left: 10px;
}
.level4{ 	
	margin-right: 10px;
	margin-left: 10px;
}
.mediamenu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #0C9FD5 !important;
	font-weight: bold
	text-decoration: none;

}